Public Member Functions | List of all members
clan::PNGOutputDescriptionPalette Class Reference
clanDisplay Image Providers

`#include <png_output_description.h>`

## Public Member Functions
| PNGOutputDescriptionPalette ()
void | set_colors (const std::vector< Color > &palette_colors)
void | set_key_color (const Color &color)
void | set_tranparent_color_indexes (const std::vector< int > &alpha_indexes)

The documentation for this class was generated from the following file:

- png_output_description.h